<style>
  <images totalImg="8" totalFrames="1272">
    <image startFrame="100" endFrame="180"/>
    <image startFrame="247" endFrame="327"/>
    <image startFrame="394" endFrame="474"/>
    <image startFrame="542" endFrame="621"/>
    <image startFrame="688" endFrame="768"/>
    <image startFrame="835" endFrame="915"/>
    <image startFrame="982" endFrame="1062"/>
    <image startFrame="1129" endFrame="1209"/>
  </images>
</style>